## org.apache.xalan.xsltc.runtime
Class ErrorMessages_ko

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.apache.xalan.xsltc.runtime.ErrorMessages_ko

public class ErrorMessages_ko
extends java.util.ListResourceBundle

Author:
  Morten Jorgensen

Constructor Summary
`ErrorMessages_ko()`

Method Summary
`java.lang.Object[][]` `getContents()`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ErrorMessages_ko

    public ErrorMessages_ko()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

Copyright © 2004 Apache XML Project. All Rights Reserved.